/*
google fonts
*/
/*  For all headings  
font-family: 'Mukta', sans-serif;
@import url('https://fonts.googleapis.com/css2?family=Mukta&display=swap');


it is already imported in sb-admin.css so we are not importing it again here
*/

/* For all other general fonts : font-family: 'Assistant', sans-serif;*/

@import url('https://fonts.googleapis.com/css2?family=Assistant&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mukta&display=swap');

:root {
  --section-heading-font-size: 30px;
  --content-title-font-size: 18px;
  --content-small-title-font-size: 14px;
  --main-dark-color: #3C90CE;
  --main-light-color: #EF4522;
}


html {
  height: 100%;
}
body {
  min-height: 100%;
  font-size: 14px;
  color: #fff;
  background-image: linear-gradient(to right top, #082553, #0d234e, #102049, #121e44, #131c3f);
  font-family: 'Assistant', sans-serif;
}

/*
input settings
*/
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}
input[type="number"] {
-moz-appearance: textfield;
}

/*
js script alert
*/
.app-alert
{
	position: fixed;
	top: 10%;
	right: 0;
	z-index:10;
	width:40%;
	padding: 10px;
}

.app-alert.success
{
	background-color: #cfffd1;
	border: #1d7521 thin solid;
}

.app-alert.danger
{
	background-color: #ffcfd1;
	border: #751d21 thin solid;
}

.app-alert.warning
{
	background-color: #ffdbb3;
	border: #e68010 thin solid;
}

.alert-dismissable .close, .alert-dismissible .close
{
	right: -5px;
}

/*
defaults
*/
.col-def 
{
	padding:0px !important;
}

.row
{
	margin: 0px !important;
}

.container-fluid, .container
{
	padding:0px !important;
}

.y-scroll
{
	scroll-direction: horizontal;
	overflow-x: scroll;
}

/*
navbar-default
*/
.navbar-default
{
	background: none;
	background-color: #fff;
	/*
	background-image: linear-gradient(to right top, #f7f9fd, #f3f9fc, #f0f9f9, #f0f8f3, #f3f6ee);
	*/
	background-image: radial-gradient(circle, #051937, #07172f, #091426, #0a111e, #090e16);
	box-shadow: #ddd 5px 0px 5px;
	height: auto;
}

.navbar-default .navbar-left img
{
	width: 225px;
	padding: 5px;
	background-color: #fff;
	padding: 5px;
	margin: 5px;
	border-radius: 10px;
}

.navbar-default .navbar-nav>li
{
	padding-top: 10px;
}

.navbar-default .navbar-nav>li>a
{
	font-size: 18px;
	color: #fff;
	font-family: 'Mukta', sans-serif;
}

.navbar-default .navbar-nav li>a:hover
{
	color: #fff;
}

/*
carousel
*/
.carousel.home-carousel .carousel-inner .item img
{
	width: 100%;
	height: 450px;
}

@media only screen and (max-width: 767px) {
	.carousel.home-carousel .carousel-inner .item img
	{
		height: auto !important;
	}
}

/*
footer
*/
.footer
{
	/*
	background: linear-gradient(0deg, rgba(66, 120, 245, 0.75), rgba(174, 195, 245, 0.95)), url(upload/b1.jpg);
	background-size: 100% 100%;
	*/
	background-image: radial-gradient(circle, #051937, #07172f, #091426, #0a111e, #090e16);
	color: #fff;
	line-height: 35px;
}

.footer h1
{
	font-size: var(--content-title-font-size);
	font-weight: bold;
}

.footer a
{
	color: #fff;
}

/*
page
*/
.page-title
{
	text-align: center;
	font-size: var(--section-heading-font-size);
	padding: 25px;
	font-weight: bold;
	text-shadow: #aaa 3px 0px 5px;
	background-color: var(--main-light-color);
	color: #fff;
}

.page-content
{
	line-height: 35px;
	margin-top: 25px;
	margin-bottom: 25px;
	text-align: justify;
	color: #fff;
}

.page-content h1
{
	font-size: var(--content-title-font-size);
	font-weight: bold;
}

.page-content blockquote
{
	background-color: var(--main-light-color);
	border-left-color: var(--main-dark-color);
}

.page-content a
{
	color: #fff;
}

.page-content table
{
	width: 100%;
	border-color: #fff;
	margin: 0px;
}

.page-content table th
{
	padding: 5px;
	font-weight: bold;
	background-color: #fff;
	color: #082553;
}

.page-content table td
{
	padding: 5px;
}

/*
widgets
*/
.widget
{
	margin: 15px;
	border: #f7f9fd thin solid;
	border-radius: 15px;
	background-image: linear-gradient(to right top, #f7f9fd, #f3f9fc, #f0f9f9, #f0f8f3, #f3f6ee);
	box-shadow: #ddd 3px 3px 3px;
}

.widget .heading
{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border: none;
	margin: 0px;
	padding: 0px;
	padding: 10px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	background-color: var(--main-light-color);
	color: #fff;
}

.widget .widget-marquee
{
	padding: 10px;
}

.widget marquee
{
	height: 200px;
}

.widget marquee .message
{
	border-bottom: #ddd thin solid;
	padding-bottom: 5px;
	margin-bottom: 20px;
	font-size: 16px;
	color: #000;
}


/*
posts
*/
.posts .post
{
	margin: 10px;
	border: #f7f9fd thin solid;
	padding: 10px;
	background-image: radial-gradient(circle, #051937, #07172f, #091426, #0a111e, #090e16);
	box-shadow: #ddd 3px 3px 3px;
	margin-bottom: 50px;
}

.posts .post .heading
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}

.posts .post .content
{
	text-align: justify;
}